import 'package:get/get.dart';

import '../controllers/kr_setting_controller.dart';

class KRSettingBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRSettingController>(
      () => KRSettingController(),
    );
  }
}
